Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 10:18:27 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I'm very disappointed with delivery. Yesterday got message that you going to deliver, but nothing! And today I've got message that you were not able to deliver as I didn't respond! How come???? I'm 24/7 staying at home, my phone is also always available!
If you were not able to deliver why you telling now that its because I wasn't available???? You fail to deliver on time as promised than why after you put all fault on customer who were waiting for you???
By the way, it's my baby birthday,  all items are gift for her. This makes me even more upset with your service! 
Last time delivery service was excellent, so why this time I'm facing all this mess? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182564